/* News Module Styles */
.newsModuleWrpr {margin: 20px;}
.newsModuleWrpr h3.articleTitle {padding:0px;}
.newsModuleWrpr p {margin: 0px 0px 0px 0px;}
.newsModuleWrpr .date {color:#737373; margin-bottom:10px;}
.newsModuleWrpr .captionWrpr {font-size:13px; font-style:italic;}
.newsFilterLeftWrpr {width:55%;float:left; margin-top:4px;}
.newsFilterRightWrpr {float:right;width:40%;text-align:right; margin-bottom:10px;}
.newsFilterMonthWrpr {float:left;margin-right:12px;margin-bottom:5px;}
.newsFilterMonth {width: 85px;}
.newsFilterYearWrpr {float:left;margin-right:12px;margin-bottom:5px;}
.newsFilterYear {width: 85px;}
.newsFilterCatWrpr {float:left;}
.newsFilterCat {width: 185px;}
.newsFilterSearchBtn {float:right;margin-left:15px;}
.newsFilterSearchType {padding-top:3px;float:right;}
.newsPhotoRight {float:right;margin: 5px 0px 15px 15px;}

.newsItemsWrpr {padding:0px 0px 20px 0px;}
.newsItemsWrpr p {margin: 0px 0px 0px 0px;}
.newsItemWrpr {padding:0px 15px 0px 15px; margin-top:22px; outline:none;}
.newsItemWrpr .newsItemPhoto {float:left; display:inline; margin:0 0 12px 0;}


.newsHome h2 { 
	display: none;
}

.newsHome { 
	background: #FFF;
}

.newsHome .newsItemWrpr { 
	margin-top:15px;
}

.newsHome .newsItemWrpr .newsItemImg { 
	float:none;
	margin-top:0;
	width:100%;
	height:216px;
    overflow: hidden;
	padding:0;
	margin-bottom: 10px;
}
.newsHome .newsItemWrpr .newsItemDescr {
    padding: 20px 0 0;
    height: 250px;
}
.newsHome .newsItemWrpr p {
   margin:10px 0;
}
.newsHome .newsItemWrpr .moreLink {
    text-align: left;
}

.newsHome .newsItemWrpr .newsItemDescr .headline {
	color:#000;
}

.newsHome .moreLink a {
	color: #cf993c;
	text-transform: uppercase;
}

.newsHome .moreLink a:before {
	content: '\203A';
	padding-right: 2px;
	font-size: 14px;
}
.newsHome .newsItemWrpr .newsItemImg img { 
	width:100% !important;
	max-width:100% !important;
    
}








.newsItemWrpr .newsItemImg {float: left; padding-left: 12px; margin-top: 20px; margin-right:20px; font-size:12px; font-style:italic;}
.newsItemWrpr .newsItemImg img{width:70px;height:60px;}
.newsItemWrpr .newsItemDescr {padding: 15px 15px 15px 15px;}
.newsItemWrpr .newsItemDescr p {padding:0 0px;}
.newsItemWrpr .newsItemDescr .article-headline {font-size:13px;font-family:arial;margin:0px;padding:0px; line-height:19px;}

.newsItemWrpr .newsItemDescr .headline {color: #277555; margin: 0; font-size: 18px; font-weight: normal; text-decoration: none; text-transform:none;}

.newsItemWrpr .newsItemDescr .article-headline a {font-size: 18px; font-weight: normal; text-decoration: none; text-transform:none;}
.newsItemWrpr .newsItemDescr .article-headline a:hover,
.newsItemWrpr .newsItemDescr .article-headline a:focus {text-decoration:none;}
.newsItemWrpr .newsItemDescr .dateStamp {font-size:14px; color:#737373;}
.newsItemWrpr .moreLink {text-align:right;color: #7AAFDF;text-decoration: none; font: bold 11px Arial;}

.railContnetBox .BoxRailAll {display: inline-block; width:100%; vertical-align: top; margin: 0px 0px 10px 0px; text-align:left; position:relative; z-index:1; background:none;}

.railContnetBox .BoxRailAll .newsItemLink {line-height:17px; font-size:13px;}

.railContnetBox .BoxRailAll .newsItemLink a {color:#114428;}
.railContnetBox .BoxRailAll .newsItemLink a:hover {text-decoration:underline;}

.railContnetBox .BoxRailAll a.more {text-align:right; font-size:0.7em; margin: 0px 20px 0px 20px; color:#114428;}
.railContnetBox .BoxRailAll a.more:hover {text-decoration:underline;}

.newsSummaryWrpr {}
.newsSummaryWrpr .mod {background:none;}
.newsSummaryWrpr h2 { color: #394A43; letter-spacing: 2px; margin: 0px 0px 10px; padding: 0px 0px 6px; font: bold 11px Georgia; text-transform: uppercase; border-bottom: 1px solid #D6CEAD; }
.newsSummaryBackgroundWrpr {}
.newsSummaryImage {float:left;}
.newsSummaryDesc {border-bottom: 1px solid #b1b1b1; margin: 0px 20px 10px 20px; padding: 0px 0px 10px 0px; font-size:12px;}
.newsSummaryViewAll {text-align:left; padding:0px 20px;}

.altRow {background:#F6FAF8;}

.filter {color:#fff;
background: #358e6a; /* Old browsers */
background: -moz-linear-gradient(top,  #358e6a 0%, #185e41 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358e6a), color-stop(100%,#185e41)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #358e6a 0%,#185e41 100%); /* IE10+ */
background: linear-gradient(to bottom,  #358e6a 0%,#185e41 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358e6a', endColorstr='#185e41',GradientType=0 ); /* IE6-9 */
margin-bottom:6px; font-weight:normal; padding: 12px 20px 0px 20px;}
.filter a {color:#fff;}
.filter a:hover {text-decoration:underline;}
.filter select {font-size:0.813em;}




@media only screen and (min-width:0px) and (max-width:479px) {
.newsFilterLeftWrpr {width:100%;float:none; margin-top:4px;}
.newsFilterRightWrpr {float:none;width:100%;text-align:center; margin-bottom:10px;}
.newsFilterSearchBtn {float:none;margin-left:15px;}
.newsFilterSearchType {padding-top:3px;float:none;}
.newsFilterCatWrpr {float:none;}
.newsFilterCat {width: 100%; margin-bottom:20px; margin-top:10px;}

}



/*******************HP News Summary***********************************/
.newsHP div.newsItemDescr {line-height:1;}
.newsHP div.newsItemDescr > p {display:none;}
.newsHP div.newsItemDescr div.moreLink, .newsHP div.newsItemDescr div.moreLink a {color:#D69F4D;}
.newsHP div.newsItemDescr div.moreLink a:hover,
.newsHP div.newsItemDescr div.moreLink a:focus {color:#D69F4D;}


@media only screen and (max-width:767px) {
	.newsHome .newsItemWrpr .newsItemDescr {height:auto;}
	.newsHome .newsItemWrpr .newsItemImg {height:auto;}
}